/*#SLTreeNavi div {border:1px solid #dddddd;}*/

/*
** SLTreeNavi 0.3.27
** Search Box
***********************************
*/
#SLTreeNavi {
    width:920px;
    height:620px;
    margin:30px;
    overflow:hidden;
    text-align:left;
}

#SLTreeNaviTitle {
    height:40px;
    font-size:24px;
    font-weight:bold;
    border:none;
}

#SLTreeNaviSearch {
/*    height:30px;*/
    margin-top:20px;
    
    height:72px;
    border-bottom:1px solid #dddddd;
}

#SLTreeNaviLabel {
    margin:7px 5px 0px 5px;
    font-size:16px;
    font-weight:bold;
    float:left;
}

#SLTreeNaviInput {float:left;}

/*
#SLTreeNaviSearchAlertContainer {
    padding-top:14px;
    height:42px;
    border-bottom:1px solid #dddddd; 
}
*/

#SLTreeNaviSearchAlert {
    text-align:left;
    font-weight:bold;
}
.SLTreeNaviSearchAlertRedActive {color:#b72a2a;display:block;}
.SLTreeNaviSearchAlertNotFoundActive {color:#666666;display:block;}
.SLTreeNaviSearchAlertInactive {display:none;}


/*
** Main
***********************************
*/
#SLTreeNaviMain {
    font-size:16px;
    font-weight:bold;
    padding:0 0 30px;
    margin-top:30px;
}

#SLTreeNaviCells {border:none;}

.SLTreeNaviCell {
    display:block;
    float:left;
    width:200px;
    height:300px;
    margin-right:22px;
}

.SLTreeNaviHeader {
    float:left;
    width:165px;
    height:12px;
    font-weight:bold;
}
.SLTreeNaviHeaderActive {color:#000000;}
.SLTreeNaviHeaderInactive {color:#CCCCCC;}

.SLCellBody {
    position:absolute;
    margin-top:25px;
    width:200px;
    height:260px;
    overflow-y:scroll;
    border:#CCCCCC 1px solid;
}

#SLTreeNavi ul {
    list-style: none;
    margin:0px;
    padding:0px;
}
#SLTreeNavi li {
    margin:0px;
    list-style-type: none;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: pointer;
}
.SLTreeNaviLi {padding:12px 5px 7px 10px;font-size:12px;text-align:left;}
.SLTreeNaviLiActive {background-color:#CCCCCC;}
.SLTreeNaviLiInactive {background-color:#FFFFFF;}

#SLTreeNaviCellChrome, #SLTreeNaviCellChrome1, #SLTreeNaviCellChrome2 {display:none;}
#SLTreeNaviCellChrome .SLCellBody {border:#EEEEEE 1px solid; overflow:hidden;}
#SLCellBodySC, #SLCellBodySSC, #SLCellBodyM {border:#EEEEEE 1px solid; overflow:hidden;}

/*
** ProductInfo
***********************************
*/
#SLTreeNaviProduct {
    display:block;
    height:92px;
}

.SLTreeNaviShowActive {display:block;}
.SLTreeNaviShowInactive {display:none;}

#SLTreeNaviThumbCont {float:right;}

#SLTreeNaviLeafLink {margin-left:10px;}

#SLTreeNaviThumbTitleCont {
    float:right;
    height:92px;
    text-align:left;
}
#SLTreeNaviThumbTitleCont a {padding-bottom:4px;}

#SLTreeNaviThumbTitle {
    width:140px;
    height:30px;
    font-size:16px;
    font-weight:bold;
    margin:31px 0px 0px 10px;
}

#SLTreeNaviText {
    color:#666666;
    display:block;
    width:283px;
    height:60px;
    margin:32px 50px 0px 0px;
    background-repeat:no-repeat;
    font-size:12px;
    font-weight:bold;
    float:right;
    overflow:hidden;
}

#SLTreeNaviText p {margin:17px 25px 5px 38px;}

